# mhlist Reference Guide

mhlist: summarize MIME messages (nmh only)

+folder (default: current folder)
  Folder name
msgs (default: current)
  Message(s) to process
-file file
  File to use (instead of message in a folder)

-part part
  List only part number part
-type type
  List only part with content-type type

-headers (default)
  Print banner above listing
-noheaders
  Don't print banner
-realsize (default)
  List decoded part size
-norealsize
  List encoded part size

-rcache policy, more...
  Policy for reading cache. Values: public, private, never, ask
-wcache policy, more...
  Policy for writing cache. Values: public, private, never, ask

-check
  Test message integrity check, if any
-nocheck (default)
  Don't check message

-verbose
  Show more information from message header
-noverbose (default)
  Give standard information